<div *ngIf="!isDataAvailable || poData.length === 0" class="empty-table">No Data To Display</div>
<div  *ngIf="poData.length > 0">
    <app-table-molecule [tableData]="poData" (fetchData)="fetchData()" [displayedColumn]="displayedColumn" [isDataAvailable]="isDataAvailable" [pageType]="pageType" [processType]="processType"></app-table-molecule>
</div>